## com.google.gwt.user.client.ui
Interface SourcesLoadEvents

All Known Implementing Classes:
  Image

public interface SourcesLoadEvents

A widget that implements this interface sources the events defined by the `LoadListener` interface.

Method Summary
`void` `addLoadListener(LoadListener listener)` Adds a listener interface to receive load events.
`void` `removeLoadListener(LoadListener listener)` Removes a previously added listener interface.

Method Detail

### addLoadListener

    public void addLoadListener(LoadListener listener)

  Adds a listener interface to receive load events.

  Parameters:
    `listener` - the listener interface to add

### removeLoadListener

    public void removeLoadListener(LoadListener listener)

  Removes a previously added listener interface.

  Parameters:
    `listener` - the listener interface to remove